Loading...
Searching...
No Matches
pcl::cuda::PointIterator< Storage, T > Struct Template Reference

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

using | type = void

## Detailed Description

template<template< typename > class Storage, typename T>
struct pcl::cuda::PointIterator< Storage, T >

Definition at line 308 of file point_cloud.h.

## Member Typedef Documentation

## type

template<template< typename > class Storage, typename T >

using pcl::cuda::PointIterator< Storage, T >::type = void

Definition at line 310 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h